.header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px,
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	color: rgb(51, 153, 255);
}

.title {
	width: 77%;
	text-align: left;
	margin-left: 10%;
}

.h1 {
	font-family: 'Times New Roman', Times, serif;
	color: rgb(0, 0, 0);
	text-align: center;
	font-size: 35px;
	text-shadow: -2px -2px rgb(153, 51, 255, 0.5);
}

.naslov {
    text-align: center;
}

.h2 {
	font-size: 16px;
	text-align: right;
	margin-right: 10%;
}

.tabs {
	width: 85%;
	display: flex;
	justify-content: flex-end;
	margin-right: 10%;
}

.tab {
	margin-left: 15px;
	cursor: pointer;
}
.tab:hover {
	color: rgb(51, 153, 255);
}

.container {
    text-align: center;
    padding: 20px;
  }
  
  form {
    display: grid;
    gap: 10px;
    max-width: 400px;
    margin: 0 auto;
  }
  form .form-row {
    display: flex;
    align-items: center;
  }
  
  form .form-row label {
    flex-basis: 30%;
    text-align: right;
    margin-right: 10px;
  }
  
  form .form-row input,
  form .form-row textarea {
    flex-basis: 70%;
    border-radius: 15px; 
    padding: 8px; 
  }
  
  input[type="submit"] {
    background-color: #617fc6;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    border-radius: 15px; 
  }
  
  input[type="submit"]:hover {
    background-color: #bc63c4;
  }